<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">

<suite name="spreadsheet-tests">
  
  <test name="number-and-formula-change">
    <parameter name="name" value="number-and-formula-change"/>
    <parameter name="dir" value="test/spreadsheet/number-and-formula"/>
    <parameter name="trackedFile" value="spreadsheet-sample-tracked.ods"/>
    <parameter name="versions" value="spreadsheet-sample-v1.ods,spreadsheet-sample-v2.ods"/>
    <classes>
      <class name="com.deltaxml.odf.ct.ChangeTrackingVerifier">
        <methods>
          <include name="testRunner"></include>
        </methods>
      </class>
    </classes>
  </test>
  
</suite>